<?php
$setting = App\Models\Setting::where('id',1)->first();
?>
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>TripSummit</title>

        <link rel="icon" type="image/png" href="<?php echo e(asset('uploads/'.$setting->favicon)); ?>">

        <!-- All CSS -->
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/bootstrap.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/bootstrap-datepicker.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/animate.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/magnific-popup.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/owl.carousel.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/select2.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/select2-bootstrap.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/all.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/meanmenu.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist/css/iziToast.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/spacing.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('dist-front/css/style.css')); ?>">
        
        <!-- All Javascripts -->
        <script src="<?php echo e(asset('dist-front/js/jquery-3.6.1.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/bootstrap.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/bootstrap-datepicker.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/jquery.magnific-popup.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/owl.carousel.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/wow.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/select2.full.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/jquery.waypoints.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/moment.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/counterup.min.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/multi-countdown.js')); ?>"></script>
        <script src="<?php echo e(asset('dist-front/js/jquery.meanmenu.js')); ?>"></script>
        <script src="<?php echo e(asset('dist/js/iziToast.min.js')); ?>"></script>

        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700&display=swap" rel="stylesheet">
    </head>
    <body>
        <div class="top">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 left-side">
                        <ul>
                            <li class="phone-text"><i class="fas fa-phone"></i> <?php echo e($setting->top_bar_phone); ?></li>
                            <li class="email-text"><i class="fas fa-envelope"></i> <?php echo e($setting->top_bar_email); ?></li>
                        </ul>
                    </div>
                    <div class="col-md-6 right-side">
                        <ul class="right">
                            <?php if(Auth::guard('web')->check()): ?>
                            <li class="menu">
                                <a href="<?php echo e(route('user_dashboard')); ?>"><i class="fas fa-sign-in-alt"></i> Dashboard</a>
                            </li>
                            <?php else: ?>
                            <li class="menu">
                                <a href="<?php echo e(route('login')); ?>"><i class="fas fa-sign-in-alt"></i> Login</a>
                            </li>
                            <li class="menu">
                                <a href="<?php echo e(route('registration')); ?>"><i class="fas fa-user"></i> Sign Up</a>
                            </li>
                            <?php endif; ?>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <?php echo $__env->make('front.layout.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <?php echo $__env->yieldContent('main_content'); ?>
        
        <div class="footer pt_70">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6">
                        <div class="item pb_50">
                            <h2 class="heading">Important Pages</h2>
                            <ul class="useful-links">
                                <li><a href="<?php echo e(route('home')); ?>"><i class="fas fa-angle-right"></i> Home</a></li>
                                <li><a href="<?php echo e(route('destinations')); ?>"><i class="fas fa-angle-right"></i> Destinations</a></li>
                                <li><a href="<?php echo e(route('packages')); ?>"><i class="fas fa-angle-right"></i> Packages</a></li>
                                <li><a href="<?php echo e(route('blog')); ?>"><i class="fas fa-angle-right"></i> Blog</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6">
                        <div class="item pb_50">
                            <h2 class="heading">Useful Links</h2>
                            <ul class="useful-links">
                                <li><a href="<?php echo e(route('faq')); ?>"><i class="fas fa-angle-right"></i> FAQ</a></li>
                                <li><a href="<?php echo e(route('terms')); ?>"><i class="fas fa-angle-right"></i> Terms of Use</a></li>
                                <li><a href="<?php echo e(route('privacy')); ?>"><i class="fas fa-angle-right"></i> Privacy Policy</a></li>
                                <li><a href="<?php echo e(route('contact')); ?>"><i class="fas fa-angle-right"></i> Contact</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="item pb_50">
                            <h2 class="heading">Contact</h2>
                            <div class="list-item">
                                <div class="left">
                                    <i class="fas fa-map-marker-alt"></i>
                                </div>
                                <div class="right">
                                    <?php echo e($setting->footer_address); ?>

                                </div>
                            </div>
                            <div class="list-item">
                                <div class="left">
                                    <i class="fas fa-phone"></i>
                                </div>
                                <div class="right"><?php echo e($setting->footer_email); ?></div>
                            </div>
                            <div class="list-item">
                                <div class="left">
                                    <i class="fas fa-envelope"></i>
                                </div>
                                <div class="right"><?php echo e($setting->footer_phone); ?></div>
                            </div>

                            <?php if($setting->facebook != '' || $setting->twitter != '' || $setting->youtube != '' || $setting->linkedin != '' || $setting->instagram != ''): ?>
                            <ul class="social">
                                <?php if($setting->facebook != ''): ?>
                                <li><a href="<?php echo e($setting->facebook); ?>"><i class="fab fa-facebook-f"></i></a></li>
                                <?php endif; ?>

                                <?php if($setting->twitter != ''): ?>
                                <li><a href="<?php echo e($setting->twitter); ?>"><i class="fab fa-twitter"></i></a></li>
                                <?php endif; ?>

                                <?php if($setting->youtube != ''): ?>
                                <li><a href="<?php echo e($setting->youtube); ?>"><i class="fab fa-youtube"></i></a></li>
                                <?php endif; ?>

                                <?php if($setting->linkedin != ''): ?>
                                <li><a href="<?php echo e($setting->linkedin); ?>"><i class="fab fa-linkedin-in"></i></a></li>
                                <?php endif; ?>

                                <?php if($setting->instagram != ''): ?>
                                <li><a href="<?php echo e($setting->instagram); ?>"><i class="fab fa-instagram"></i></a></li>
                                <?php endif; ?>
                            </ul>
                            <?php endif; ?>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="item pb_50">
                            <h2 class="heading">Newsletter</h2>
                            <p>
                                To get the latest news from our website, please
                                subscribe us here:
                            </p>
                            <form action="<?php echo e(route('subscriber_submit')); ?>" method="post">
                                <?php echo csrf_field(); ?>
                                <div class="form-group">
                                    <input type="text" name="email" class="form-control" placeholder="Email Address">
                                </div>
                                <div class="form-group">
                                    <input type="submit" class="btn btn-primary" value="Subscribe Now">
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="footer-bottom">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <div class="copyright">
                            <?php echo e($setting->copyright); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="scroll-top">
            <i class="fas fa-angle-up"></i>
        </div>

        <script src="<?php echo e(asset('dist-front/js/custom.js')); ?>"></script>

        <?php if($errors->any()): ?>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <script>
                    iziToast.show({
                        message: '<?php echo e($error); ?>',
                        color: 'red',
                        position: 'topRight',
                    });
                </script>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
        <?php if(session('success')): ?>
            <script>
                iziToast.show({
                    message: '<?php echo e(session("success")); ?>',
                    color: 'green',
                    position: 'topRight',
                });
            </script>
        <?php endif; ?>

        <?php if(session('error')): ?>
            <script>
                iziToast.show({
                    message: '<?php echo e(session("error")); ?>',
                    color: 'red',
                    position: 'topRight',
                });
            </script>
        <?php endif; ?>
    </body>
</html><?php /**PATH /opt/homebrew/var/www/projects/tripsummit_laravel/resources/views/front/layout/master.blade.php ENDPATH**/ ?>