<?php $__env->startSection('main_content'); ?>
<div class="slider">
    <div class="slide-carousel owl-carousel">
        <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="item" style="background-image:url(<?php echo e(asset('uploads/'.$slider->photo)); ?>);">
            <div class="bg"></div>
            <div class="text">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="text-wrapper">
                                <div class="text-content">
                                    <h2><?php echo e($slider->heading); ?></h2>
                                    <p>
                                        <?php echo $slider->text; ?>

                                    </p>
                                    <?php if($slider->button_text!=''): ?>
                                    <div class="button-style-1 mt_20">
                                        <a href="<?php echo e($slider->button_url); ?>" target="_blank"><?php echo e($slider->button_text); ?></a>
                                    </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
</div>

<?php if($welcome_item->status == 'Show'): ?>
<div class="special pt_70 pb_70">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="full-section">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="left-side">
                                <div class="inner">
                                    <h3><?php echo e($welcome_item->heading); ?></h3>
                                    <?php echo $welcome_item->description; ?>

                                    <?php if($welcome_item->button_text != ''): ?>
                                    <div class="button-style-1 mt_20">
                                        <a href="<?php echo e($welcome_item->button_link); ?>"><?php echo e($welcome_item->button_text); ?></a>
                                    </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="right-side" style="background-image: url(<?php echo e(asset('uploads/'.$welcome_item->photo)); ?>);">
                                <a class="video-button" href="https://www.youtube.com/watch?v=<?php echo e($welcome_item->video); ?>"><span></span></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>


<?php if($home_item->destination_status == 'Show'): ?>
<div class="destination pt_70 pb_70">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="heading">
                    <h2><?php echo e($home_item->destination_heading); ?></h2>
                    <p>
                        <?php echo e($home_item->destination_subheading); ?>

                    </p>
                </div>
            </div>
        </div>
        <div class="row">
            <?php $__currentLoopData = $destinations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $destination): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-lg-3 col-md-6">
                <div class="item pb_25">
                    <div class="photo">
                        <a href="<?php echo e(route('destination',$destination->slug)); ?>"><img src="<?php echo e(asset('uploads/'.$destination->featured_photo)); ?>" alt=""></a>
                    </div>
                    <div class="text">
                        <h2>
                            <a href="<?php echo e(route('destination',$destination->slug)); ?>"><?php echo e($destination->name); ?></a>
                        </h2>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="see-more">
                    <div class="button-style-1 mt_20">
                        <a href="<?php echo e(route('destinations')); ?>">View All Destinations</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>


<?php if($home_item->feature_status == 'Show'): ?>
<div class="why-choose pt_70">
    <div class="container">
        <div class="row">
            <?php $__currentLoopData = $features; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $feature): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-md-4">
                <div class="inner pb_70">
                    <div class="icon">
                        <i class="<?php echo e($feature->icon); ?>"></i>
                    </div>
                    <div class="text">
                        <h2><?php echo e($feature->heading); ?></h2>
                        <p>
                            <?php echo $feature->description; ?>

                        </p>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>
<?php endif; ?>


<?php if($home_item->package_status == 'Show'): ?>
<div class="package pt_70 pb_70">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="heading">
                    <h2><?php echo e($home_item->package_heading); ?></h2>
                    <p>
                        <?php echo e($home_item->package_subheading); ?>

                    </p>
                </div>
            </div>
        </div>
        <div class="row">

            <?php $__currentLoopData = $packages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-lg-4 col-md-6">
                <div class="item pb_25">
                    <div class="photo">
                        <a href="<?php echo e(route('package',$item->slug)); ?>"><img src="<?php echo e(asset('uploads/'.$item->featured_photo)); ?>" alt=""></a>
                        <div class="wishlist">
                            <a href="<?php echo e(route('wishlist',$item->id)); ?>"><i class="far fa-heart"></i></a>
                        </div>
                    </div>
                    <div class="text">
                        <div class="price">
                            $<?php echo e($item->price); ?> <?php if($item->old_price != ''): ?><del>$<?php echo e($item->old_price); ?></del><?php endif; ?>
                        </div>
                        <h2>
                            <a href="<?php echo e(route('package',$item->slug)); ?>"><?php echo e($item->name); ?></a>
                        </h2>

                        <?php if($item->total_score || $item->total_rating): ?>
                        <div class="review">
                            <?php
                            $rating = $item->total_score/$item->total_rating;
                            ?>
                            <?php for($i=1; $i<=5; $i++): ?>
                                <?php if($i <= $rating): ?>
                                    <i class="fas fa-star"></i>
                                <?php elseif($i-0.5 <= $rating): ?>
                                    <i class="fas fa-star-half-alt"></i>
                                <?php else: ?>
                                    <i class="far fa-star"></i>
                                <?php endif; ?>
                            <?php endfor; ?>
                            (<?php echo e($item->reviews->count()); ?> Reviews)
                        </div>
                        <?php else: ?>
                        <div class="review">
                            <?php for($i=1; $i<=5; $i++): ?>
                                <i class="far fa-star"></i>
                            <?php endfor; ?>
                            (<?php echo e($item->reviews->count()); ?> Reviews)
                        </div>
                        <?php endif; ?>
                        <div class="element">
                            <div class="element-left">
                                <i class="fas fa-plane-departure"></i> <?php echo e($item->destination->name); ?>

                            </div>
                            <div class="element-right">
                                <i class="fas fa-th-large"></i> <?php echo e($item->package_amenities->count()); ?> Amenities
                            </div>
                        </div>
                        <div class="element">
                            <div class="element-left">
                                <i class="fas fa-users"></i> <?php echo e($item->tours->count()); ?> Tours
                            </div>
                            <div class="element-right">
                                <i class="fas fa-clock"></i> <?php echo e($item->package_itineraries->count()); ?> Days
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="see-more">
                    <div class="button-style-1 mt_20">
                        <a href="<?php echo e(route('packages')); ?>">View All Packages</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>


<?php if($home_item->testimonial_status == 'Show'): ?>
<div class="testimonial pt_70 pb_70" style="background-image: url(<?php echo e(asset('uploads/'.$home_item->testimonial_background)); ?>)">
    <div class="bg"></div>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2 class="main-header"><?php echo e($home_item->testimonial_heading); ?></h2>
                <h3 class="sub-header">
                    <?php echo e($home_item->testimonial_subheading); ?>

                </h3>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="testimonial-carousel owl-carousel">
                    <?php $__currentLoopData = $testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $testimonial): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="item">
                        <div class="photo">
                            <img src="<?php echo e(asset('uploads/'.$testimonial->photo)); ?>" alt="" />
                        </div>
                        <div class="text">
                            <h4><?php echo e($testimonial->name); ?></h4>
                            <p><?php echo e($testimonial->designation); ?></p>
                        </div>
                        <div class="quote">
                            <i class="fas fa-quote-left"></i>
                        </div>
                        <div class="description">
                            <p>
                                <?php echo $testimonial->comment; ?>

                            </p>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>


<?php if($home_item->blog_status == 'Show'): ?>
<div class="blog pt_70">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="heading">
                    <h2><?php echo e($home_item->blog_heading); ?></h2>
                    <p>
                        <?php echo e($home_item->blog_subheading); ?>

                    </p>
                </div>
            </div>
        </div>
        <div class="row">
            <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-lg-4 col-md-6">
                <div class="item pb_70">
                    <div class="photo">
                        <img src="<?php echo e(asset('uploads/'.$post->photo)); ?>" alt="">
                    </div>
                    <div class="text">
                        <h2>
                            <a href="<?php echo e(route('post',$post->slug)); ?>"><?php echo e($post->title); ?></a>
                        </h2>
                        <div class="short-des">
                            <p>
                                <?php echo $post->short_description; ?>

                            </p>
                        </div>
                        <div class="button-style-2 mt_20">
                            <a href="<?php echo e(route('post',$post->slug)); ?>">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>
<?php endif; ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/homebrew/var/www/projects/tripsummit_laravel/resources/views/front/home.blade.php ENDPATH**/ ?>