<?php $__env->startSection('main_content'); ?>
<?php
$setting = App\Models\Setting::where('id',1)->first();
?>
<div class="page-top" style="background-image: url(<?php echo e(asset('uploads/'.$setting->banner)); ?>)">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2>Messages</h2>
                <div class="breadcrumb-container">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Home</a></li>
                        <li class="breadcrumb-item active">Messages</li>
                    </ol>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="page-content user-panel pt_70 pb_70">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-3 col-md-12">
                <div class="card">
                    <?php echo $__env->make('user.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
            
            <?php if($message_check > 0): ?>
            <div class="col-lg-5 col-md-12">
                <h3>All Messages</h3>

                <?php $__empty_1 = true; $__currentLoopData = $message_comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <?php
                if($item->type == 'User'){
                    $sender_data = App\Models\User::where('id', $item->sender_id)->first();
                } else {
                    $sender_data = App\Models\Admin::where('id', $item->sender_id)->first();
                }
                ?>
                <div class="message-item <?php if($item->type == 'Admin'): ?> message-item-admin-border <?php endif; ?>">
                    <div class="message-top">
                        <div class="left">
                            <?php if($sender_data->photo != ''): ?>
                            <img src="<?php echo e(asset('uploads/'.$sender_data->photo)); ?>" alt="">
                            <?php else: ?>
                            <img src="<?php echo e(asset('uploads/default.png')); ?>" alt="">
                            <?php endif; ?>
                        </div>
                        <div class="right">
                            <h4><?php echo e($sender_data->name); ?> <?php if($item->type == 'Admin'): ?> (Admin) <?php endif; ?></h4>
                            <div class="date-time"><?php echo e($item->created_at->format('Y-m-d H:i A')); ?></div>
                        </div>
                    </div>
                    <div class="message-bottom">
                        <p>
                            <?php echo $item->comment; ?>

                        </p>
                    </div>
                </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <div class="alert alert-danger">
                    No message found
                </div>
                <?php endif; ?>


            </div>

            <div class="col-lg-4 col-md-12">
                <h3>Write a message</h3>
                <form action="<?php echo e(route('user_message_submit')); ?>" method="post">
                    <?php echo csrf_field(); ?>
                    <div class="mb-2">
                        <textarea name="comment" class="form-control h-150" cols="30" rows="10" placeholder="Write your message here"></textarea>
                    </div>
                    <div class="mb-2">
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                </form>
            </div>

            <?php else: ?>

            <div class="col-lg-9 col-md-12">
                <div class="alert alert-danger">
                    No message found<br>
                    <a href="<?php echo e(route('user_message_start')); ?>" class="text-decoration-underline">Please click here to start messaging</a>
                </div>
            </div>
            <?php endif; ?>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('front.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /opt/homebrew/var/www/projects/tripsummit_laravel/resources/views/user/message.blade.php ENDPATH**/ ?>